ul#carousel li a img{
    background: url(/themes/warners/img/ajax-loader.gif) center center no-repeat transparent;
    width: 128px;
    height: 128px
}

div.tours-section div.element div.holdingBox div.tour{
    background: #f1f1f1;
    float: left;
    width: 100%;
    text-align: center;
}

div.tours-section div.element div.holdingBox div.tour:hover{
    background:#0062a3;
}


div.tours-section div.element p.date{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 90px;
    margin: 0;
    font-weight: normal;
    text-align: center;
    height:95px;
    color:#0062a3;
}

div.tours-section div.element p.day{
    font-family: 'Open Sans Condensed', sans-serif;;
    margin: 0 0 6px 0;
    color: #0062a3;
    text-align: center;
    font-size: 17px;
    text-transform: uppercase;
}


div.tours-section div.element p.tourArea{
    margin: 0;
    text-align: center;
    font-size: 19px;
    color: #363636;
    line-height: 16px;
    text-transform: uppercase;
}

div.tours-section div.element p.tourVenue{
    margin: 0;
    text-align: center;
    font-size: 19px;
    color: #8D8D8D;

    font-family: 'Open Sans Condensed', sans-serif;;

    line-height: 16px;
    text-transform: uppercase;
}


div.tours-section div.element:hover p.date, 
div.tours-section div.element:hover p.day,
div.tours-section div.element:hover p.tourArea,
div.tours-section div.element:hover p.tourVenue{
    color:#fff;
}

div.tours-section div.element a.tourLink {
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    color: white;
    width: inherit;
    padding: 5px 5px 3px;
    width: auto;
    display: inline-block;
    margin: 5px auto 25px auto;
    background-color: #363636;
}

